<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>Über TunnelBear</string>
	<key>account.title</key>
	<string>Konto</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Updates werden gesucht...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Schließen</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Kopieren</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Ausschneiden</string>
	<key>edit.title</key>
	<string>Bearbeiten</string>
	<key>help.title</key>
	<string>Hilfe</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Sonstige verbergen</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>TunnelBear verbergen</string>
	<key>log_out.title</key>
	<string>Abmelden</string>
	<key>manage_account.title</key>
	<string>Konto verwalten</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Minimieren</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Einfügen</string>
	<key>preferences.title</key>
	<string>Einstellungen</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Beenden</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Wiederholen</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Alle auswählen</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Fehlerbericht senden</string>
	<key>show_all.title</key>
	<string>Alle anzeigen</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>Hilfe zu TunnelBear</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Rückgängig machen</string>
	<key>upgrade.title</key>
	<string>Upgraden</string>
	<key>window.title</key>
	<string>Fenster</string>
	<key>zoom.title</key>
	<string>Zoomen</string>
</dict>
</plist>
